.td_header_bar {
	background-image: url("iimage/rv.jpg") repeat-y;
	background-color:#FFF;
}
#td_quick_quote {
	background-image: url("iimage/bg-rate.jpg");
	background-color:#666666;
	height:265px;
	width:214px;
	color:#ebebeb;
}
#table_insurance{
	border-style:solid;
	border-color:#FF6600;
	border-width:5px;
	padding-left:10px;
}
.footer{
display:block;
width:779px;
text-align:justify;
padding:0px 0px 20px 10px;
}
.footer h3{
	color:#FF6600;
}
